
body{
/* 	margin-bottom:80px; */
}

.page-header{
 	margin-top:0;
}

/* .panel-body{ */
/*  	padding-top:0; */
/* } */

.featuredImg {
	margin-bottom:15px;
	width:100%;
}

.nav .breadcrumb {
    margin: 0 7px;
}
@media (min-width: 768px) {
    .nav .breadcrumb {
        float: left;
        margin: 7px 10px;
    }
}
  .nav-tabs {
    margin-bottom: 15px;
}
.navbar {
    border-radius:0px;
}